﻿<DIALOG Name="Win_FortressMaterial" Width="309" Height="185">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="背景" x="13" y="38" Width="283" Height="134" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="300" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg" x="130" y="104" Width="38" Height="38">
		<Hint String="Материалы необходимо оставить здесь"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="277" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Material" x="75" y="150" Width="150" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Передать материалы" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" InnerTextColor="252,234,204,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_M05" x="245" y="81" Width="41" Height="18" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_M01" x="20" y="43" Width="32" Height="32">
		<Hint String="Лунное железо"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\剑仙钢.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_M04" x="193" y="44" Width="32" Height="32">
		<Hint String="Кристальная вода"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\惊涛泉.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_M02" x="76" y="43" Width="32" Height="32">
		<Hint String="Песок преображения"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\万化沙.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_M05" x="249" y="43" Width="32" Height="32">
		<Hint String="Древесина персика"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\灵犀木.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_M03" x="133" y="43" Width="32" Height="32">
		<Hint String="Волшебный камень"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\积羽石.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_M02" x="72" y="82" Width="41" Height="18" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_M03" x="129" y="82" Width="41" Height="18" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_M04" x="188" y="81" Width="41" Height="18" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_M01" x="16" y="82" Width="41" Height="18" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
<IMAGEPICTURE Name="Img_Ma" x="131" y="105" Width="36" Height="36">
		<Hint String="Поместите материалы, которые хотите внести"/>
	</IMAGEPICTURE>
<LABEL Name="标题" x="85" y="7" Width="153" Height="29" Align="1">
		<Text String="Взнос ресурсов"  FontName="方正隶二简体" FontSize="16" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
</DIALOG>
